/* CSS Document */
/*
Theme Name:     magazine-basic-child 
Description:    Child theme for the magazine-basic theme
Author:         Leslie Lewis

Template:       magazine-basic                              
Version:        3.0.3
*/

@import url("../magazine-basic/style.css");


/* =Header
-------------------------------------------------------------- */


.site-header-main {
   padding-top: 1em;
   padding-bottom: 0em;
}


.site-header .widget { clear: none; }

#menu-menu {
   margin-bottom: 22px;
}

.title-logo-wrapper,
#site-logo,

#site-title {
	max-width: 5000px;
	}

#site-logo {
	padding: 0px 0px 0;
	display: inline;
	}

#site-title {
	margin: 0px 0 0px;
	line-height: 0;
	font-size: 0px;
	}

	#site-title a {
		text-decoration: none;
		}

#site-description {
	margin: 0;
	font-size: 120%;
	line-height: 0;
	font-weight: normal;
	font-family: 'Lato';
	}

	#site-title,
	#site-description {
		padding: 0 0px;
		}

#header-img {
	display: inline;
	}

#header .c12 {
	padding-left: 0;
	padding-right: 0;
	}
.header-group {
	margin-bottom: 5px;
	clear: left;
	}

#header hgroup {
	margin-bottom: 0px;
	clear: left;
	}
	#header hgroup.fr {
		text-align: right;
		clear: right;
		}
	#header .center {
		text-align: center;
		}
		.center #site-logo {
			width: 100%;
			clear: both;
			}

#drop-down-search {
	clear: both;
	display: none;
	padding: 0 20px;
	}

	#drop-down-search #searchform {
		padding-right: 0px;
		}

	#drop-down-search #site-search {
		width: 100%;
		}

/* membership plug-in styles for padding 
---------------------------------------------------*/
.ws-plugin--s2member-pro-login-widget-submit {
    padding: 5px 5px 5px 8px;
}

.ws-plugin--s2member-pro-login-widget-lost-password, .ws-plugin--s2member-pro-login-widget-submit, .ws-plugin--s2member-pro-login-widget label, .ws-plugin--s2member-pro-login-widget-profile-summary-name, .ws-plugin--s2member-pro-login-widget-profile-summary-logout,.ws-plugin--s2member-pro-login-widget-profile-summary-logout,

.ws-plugin--s2member-pro-login-widget-label, .ws-plugin--s2member-pro-login-widget-username,.ws-plugin--s2member-pro-login-widget-password {
    padding-left: 8px;
}


/* =Header Widgets
-------------------------------------------------------------- */
.header-widget {
	margin-top: 0px;
	padding: 0px 8px;
	}
	#header-widgets.fr,
	#header-widgets.center {
		float: left;
		}

	#header-widgets.fl {
		float: right;
		}

	#header-widgets.center {
		display: block;
		text-align: center;
		width: 100%;
		}

	.header-widget-title {
		padding: 0;
		border-bottom: 0;
		margin-bottom: 0px;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		}

	.header-widget.widget_search {
		margin-top: 0px;
		}

	.header-widget img {
		padding: 0;
		}

.header-widget {
	margin-top: 0 px;
	margin-bottom: 0 px;
	width: 100%;
	border: 1px solid #ddd;
	font-size: 90%;
	-moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	}

	.widget-title,
	.header-widget-title {
		font-size: 95%;
		margin-top: 0;
		line-height: 1.2;
		border-bottom: 1px solid #ddd;
		padding: 0px 0px;
		-moz-box-shadow: 0 1px 0 #fff;
		-webkit-box-shadow: 0 1px 0 #fff;
		box-shadow: 0 1px 0 #fff;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 #fff;
		}

/* =Sidebar
-------------------------------------------------------------- */

.widget {
	margin-bottom: 20px;
	width: 100%;
	border: 1px solid #ddd;
	font-size: 90%;
	-moz-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	box-shadow: 1px 1px 0 rgba(0,0,0,0.2);
	}

	.widget-title,
	.header-widget-title {
		font-size: 95%;
		margin-top: 0;
		line-height: 1.2;
		border-bottom: 1px solid #ddd;
		padding: 5px 5px;
		-moz-box-shadow: 0 1px 0 #fff;
		-webkit-box-shadow: 0 1px 0 #fff;
		box-shadow: 0 1px 0 #fff;
		text-transform: uppercase;
		text-shadow: 1px 1px 0 #fff;
		}
	.widget .textwidget {
		padding: 0 5px;
		}

		.widget p a,
		.home-widget a {
			text-decoration: none;
			border-bottom: 1px dotted;
			}

/* =Aside
-------------------------------------------------------------- */
.format-aside p {
	margin-top: 0;
	}
.c12{width:98%}
#ultimate-follow-me img {
   float: left;
}

/* =Inputs
-------------------------------------------------------------- */
input,
textarea {
	padding: 8px;
	border: 1px solid #bbb;
	outline: none;
	font-weight: normal;
	color: #555;
	max-width: 100%;
	}

	input:focus,
	textarea:focus {
		border-color: #AAA;
		-moz-box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
		-webkit-box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
		box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
		}

	input[type=text],
	input[type=password],
	input[type=email],
	input[type=url],
	input[type=number] {
		width: 240px;
		}
	textarea {
		width: 100%;
		}

input[type="submit"] {
	margin-top: 0 !important;
	}

select {
	display: inline-block;
	height: 28px;
	line-height: 28px;
	border: 1px solid #aaa;
	padding: 4px;
	color: #555;
	}

	.widget select {
		margin: 0 10px 10px;
		width: 85%;
		}
.widget #searchform {
	margin: 0 10px 10px;
	}
	.widget.widget_search {
		padding: 5px 0 0;
		}

		.widget.widget_search .widget-title {
			padding-top: 0;
			}

	.widget.widget_search #searchform {
		margin-bottom: 10px;
		}

	.widget.widget_search #site-search {
		width: 100%;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		}

/* = Main Navigation -------------------------------------------------------------- */
#site-navigation,
#site-sub-navigation {
	position: relative;
	z-index: 500;
	font-size: 14px;
	display: block;
	background: #7c7c7c;
	clear: both;
	font-family: 'Cantata One', serif;
	font-weight: 400;
	}

	#site-sub-navigation {
		background: none;
		font-size: 12px;
		z-index: 400;
		border-bottom: 1px solid #999;
		-moz-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
		-webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.2);
		box-shadow: 0 2px 3px rgba(0,0,0,0.2);
		font-family: Arial, sans-serif;
		}

	#site-navigation ul,
	#site-sub-navigation ul {
		padding: 5;
		margin: 5;
		}

	#site-navigation li,
	#site-sub-navigation li {
		display: inline-block;
		position: relative;
		text-align: left;
		border-right: 1px solid #fff;
		-moz-transition: color .25s ease-in-out;
		-webkit-transition: color .25s ease-in-out;
		transition: color .25s ease-in-out;
		-moz-transition: background-color .25s ease-in-out;
		-webkit-transition: background-color .25s ease-in-out;
		transition: background-color .25s ease-in-out;
		}

	#site-navigation .sub-menu li,
	#site-sub-navigation .sub-menu li,
	#site-navigation .children li,
	#site-sub-navigation .children li {
		border: 0;
		}

		#site-sub-navigation li {
			margin-right: 6px;
			position: relative;
			border: 0;
		}

		#site-sub-navigation li:before {
			content: "\2022";
			font-size: 18px;
			position: absolute;
			right: -8px;
			}

			#site-sub-navigation li:last-child:before,
			#site-sub-navigation li li:before {
				content: none;
				}

		#site-navigation li a,
		#site-sub-navigation li a {
			color: #fff;
			padding: 3px 15px;
			display: inline-block;
			text-shadow: 1px 1px 0 #000;
			text-decoration: none;
			}

			#site-navigation li a,
			#site-sub-navigation ul ul li a {
				width: 100%;
				}

		#site-sub-navigation li,
		#site-sub-navigation li a {
			color: #000;
			text-shadow: none;
			text-transform: uppercase;
			}

			#site-sub-navigation li li,
			#site-sub-navigation li li a {
				text-transform: none;
			}

		#site-navigation li:hover {
			background: #909090;
			}

			#site-sub-navigation li:hover,
			#site-sub-navigation li li:hover  {
				background: #eee;
				}

		#site-navigation li a:not(:last-child):after,
		#site-sub-navigation li a:not(:last-child):after {
			content: "\f024";
			font-family: FontAwesome;
			float: right;
			margin: 0 0 0 10px;
			}

			#site-navigation ul ul li a:not(:last-child):after,
			#site-sub-navigation ul ul li a:not(:last-child):after {
				content: "\f026";
				}

	#site-navigation ul ul,
	#site-sub-navigation ul ul {
		opacity: 0;
		position: absolute;
		left: -9999px;
		width: 188px;
		z-index: 99999;
		background: #909090;
		-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
		-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
		box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
		-moz-transition: opacity .25s ease-in-out;
		-webkit-transition: opacity .25s ease-in-out;
		transition: opacity .25s ease-in-out;
		}

		#site-sub-navigation ul ul {
			background: #eee;
			top: 2.5em;
			}

		#site-navigation li li,
		#site-sub-navigation li li {
			clear: both;
			width: 100%;
			}

			#site-navigation li li:hover {
				background: #000;
				}

			#site-sub-navigation li li:hover {
				background: #ddd;
				}

	#site-navigation ul li:hover > ul,
	#site-sub-navigation ul li:hover > ul {
		opacity: 1;
		left: 0;
		}

	#site-navigation ul ul li:hover > ul,
	#site-sub-navigation ul ul li:hover > ul {
		left: 100% !important;
		top: 0;
		}